.NavHtmlFormContent {width:1000px; background-color: #ffffff; border:5px solid; border-color: #c3c3c3;	font:11px Verdana; 
	color:#333; 
}

#szervezet .Field2_area .Text {width:400px; /*border-bottom:1px solid black; border-top:1px solid black;/**/ }
#szervezet .Label, 
#tovabb1 {/*margin: 0px 0px 0px 300px; */font-size: 13px; font-weight:bold; padding: 10px 10px 10px 15px; border: 0;  }

#tovabb1 .Field2_area {padding-left:100px;}
/*
#radiobutton_N65843_1, #radiobutton_N65845_1 {/*margin: 0px 0px 0px 190px;*//* padding: 0px 25px 10px 25px; *//*background-color: #ededed; }
*/
#tovabb2, #tovabb3, #tovabb4, #tovabb5, 
#tovabb6, #tovabb7, #tovabb8, #tovabb9,
#tovabb10, #tovabb11, #tovabb12, #tovabb13, #tovabb14 {font-size: 13px; font-weight:bold; 
padding-left: 25px; border: 0; background-color: #ededed; }
/*#radiobutton_N70029_1,
#radiobutton_N66416_1, #radiobutton_N67031_1, #radiobutton_N67781_1,
#radiobutton_N68531_1, #radiobutton_N69281_tovabb, #radiobutton_N70031_1,
#radiobutton_N70781_1, #radiobutton_N71335_1, #radiobutton_N71742_1,
#radiobutton_N71855_1, #radiobutton_N72654_1, #radiobutton_N72816_1, 
#radiobutton_N72929_1 {margin: 0px 0px 0px 490px; padding: 10px 25px 10px 25px; background-color: #ededed; } 
*/

#mh_jellemzok1 .Field2_area_Vizszint .Field2, #mh_jellemzok2 .Field2_area_Vizszint .Field2, 
#munka_jell1 .Field2_area_Vizszint .Field2, #munka_jell2 .Field2_area_Vizszint .Field2, 
#munka_jell3 .Field2_area_Vizszint .Field2, #munka_jell4 .Field2_area_Vizszint .Field2,
#munka_jell5 .Field2_area_Vizszint .Field2, #munka_jell6 .Field2_area_Vizszint .Field2, 
#felettes_komp .Field2_area_Vizszint .Field2, #mh_stressz .Field2_area_Vizszint .Field2, 
#mh_allitasok .Field2_area_Vizszint .Field2, #mh_allitasok2 .Field2_area_Vizszint .Field2, 
#osszegzes .Field2_area_Vizszint .Field2 { background-color: #fff;}

tr.Field2_area_VizszintValue table, tr.Field2_area_Vizszint table, tr.Field2_area_VizszintLabel table {
    width:100%;
}
tr.Field2_area_VizszintValue table td, tr.Field2_area_Vizszint table td, tr.Field2_area_VizszintLabel table td {
    text-align:center;
}

.TitleLabel2 {
    display: block; font-weight:bold; padding: 3px 0px 3px 10px;  background-color: #ddd; /*background-color: #ddd;*/
}

#hivatali_helyzet tr.Field2_area_VizszintLabel .Text, #sut_a_nap tr.Field2_area_VizszintLabel .Text {
    font-weight:bold;
    color:green;
}

#hivatali_helyzet tr.Field2_area_VizszintLabel #kep1, #hivatali_helyzet tr.Field2_area_VizszintLabel #kep2, 
#hivatali_helyzet tr.Field2_area_VizszintLabel #kep3, #hivatali_helyzet tr.Field2_area_VizszintLabel #kep4, 
#hivatali_helyzet tr.Field2_area_VizszintLabel #kep5, 
#sut_a_nap tr.Field2_area_VizszintLabel #kep1, #sut_a_nap tr.Field2_area_VizszintLabel #kep2, 
#sut_a_nap tr.Field2_area_VizszintLabel #kep3, #sut_a_nap tr.Field2_area_VizszintLabel #kep4, 
#sut_a_nap tr.Field2_area_VizszintLabel #kep5 {
    width:124px;
    height:124px;
}

#hivatali_helyzet tr.Field2_area_VizszintLabel #kep1, #sut_a_nap tr.Field2_area_VizszintLabel #kep1 {
    background: transparent url('http://koznp01.apeh.local/sites/apeh/images/TESZT IKON 5 napocska.jpg') no-repeat left top;
}
#hivatali_helyzet tr.Field2_area_VizszintLabel #kep2, #sut_a_nap tr.Field2_area_VizszintLabel #kep2 {
    background: transparent url('http://koznp01.apeh.local/sites/apeh/images/TESZT IKON 4 felig napos.jpg') no-repeat left top;
}
#hivatali_helyzet tr.Field2_area_VizszintLabel #kep3, #sut_a_nap tr.Field2_area_VizszintLabel #kep3 {
    background: transparent url('http://koznp01.apeh.local/sites/apeh/images/TESZT IKON 3 kis eso.jpg') no-repeat left top;
}
#hivatali_helyzet tr.Field2_area_VizszintLabel #kep4, #sut_a_nap tr.Field2_area_VizszintLabel #kep4 {
    background: transparent url('http://koznp01.apeh.local/sites/apeh/images/TESZT IKON 2 nagy eso.jpg') no-repeat left top;
}
#hivatali_helyzet tr.Field2_area_VizszintLabel #kep5, #sut_a_nap tr.Field2_area_VizszintLabel #kep5 {
    background: transparent url('http://koznp01.apeh.local/sites/apeh/images/TESZT IKON 1 villamos.jpg') no-repeat left top;
}

#hivatali_helyzet tr.Field2_area_VizszintLabel #kep1 span, #hivatali_helyzet tr.Field2_area_VizszintLabel #kep2 span, 
#hivatali_helyzet tr.Field2_area_VizszintLabel #kep3 span, #hivatali_helyzet tr.Field2_area_VizszintLabel #kep4 span, 
#hivatali_helyzet tr.Field2_area_VizszintLabel #kep5 span,
#sut_a_nap tr.Field2_area_VizszintLabel #kep1 span, #sut_a_nap tr.Field2_area_VizszintLabel #kep2 span, 
#sut_a_nap tr.Field2_area_VizszintLabel #kep3 span, #sut_a_nap tr.Field2_area_VizszintLabel #kep4 span, 
#sut_a_nap tr.Field2_area_VizszintLabel #kep5 span {
    display:none;
}

#terhelo_hatasai tr.Field2_area_VizszintValue table td, #terhelo_hatasai tr.Field2_area_Vizszint table td {
    width:33%;
}

#mh_jellemzok1 .Field2_area_VizszintValue .Field2, #mh_jellemzok2 .Field2_area_VizszintValue .Field2, 
#munka_jell1 .Field2_area_VizszintValue .Field2, #munka_jell2 .Field2_area_VizszintValue .Field2, 
#munka_jell3 .Field2_area_VizszintValue .Field2, #munka_jell4 .Field2_area_VizszintValue .Field2,
#munka_jell5 .Field2_area_VizszintValue .Field2, #munka_jell6 .Field2_area_VizszintValue .Field2, 
#felettes_komp .Field2_area_VizszintValue .Field2, #mh_stressz .Field2_area_VizszintValue .Field2, 
#mh_allitasok .Field2_area_VizszintValue .Field2, #mh_allitasok2 .Field2_area_VizszintValue .Field2, 
#osszegzes .Field2_area_VizszintValue .Field2 { background-color: #fff;}

#submitbutton {display: block; padding-left: 400px;}


#mh_jellemzok1 .Field2, #mh_jellemzok2 .Field2, #munka_jell1 .Field2, 
#munka_jell2 .Field2, #munka_jell3 .Field2, #munka_jell4 .Field2, 
#munka_jell5 .Field2, #munka_jell6 .Field2, #felettes_komp .Field2, 
#mh_stressz .Field2, #mh_allitasok .Field2, #mh_allitasok2 .Field2, 
#osszegzes .Field2 { background-color: #ededed;}

#radiobutton_N72994_1, #radiobutton_N72999_2, #radiobutton_N73004_3 {padding: 0px 0px 0px 90px;}

#mh_jellemzok1 #tovabb, #tovabb, #Tovabb {font-size: 13px; font-weight:bold; padding: 15px 0px 0px 15px;}
#szervezet #tovabb {border: 0;}

#szervezet .Field2_area .Field2{border-bottom:1px solid black; }

#mh_jellemzok2 .Field2_area_Vizszint .Text, 
#mh_jellemzok2 .Field2_area_VizszintValue .Text, 
#mh_jellemzok1 .Field2_area_Vizszint .Text, 
#mh_jellemzok1 .Field2_area_VizszintValue .Text {width: 550px;}

#munka_jell1 .Field2_area_Vizszint .Text, 
#munka_jell1 .Field2_area_VizszintValue .Text,
#munka_jell2 .Field2_area_Vizszint .Text, 
#munka_jell2 .Field2_area_VizszintValue .Text {width: 700px;}
#munka_jell3 .Field2_area_Vizszint .Text, 
#munka_jell3 .Field2_area_VizszintValue .Text,
#munka_jell6 .Field2_area_Vizszint .Text, 
#munka_jell6 .Field2_area_VizszintValue .Text {width: 700px;}
#munka_jell4 .Field2_area_Vizszint .Text, 
#munka_jell4 .Field2_area_VizszintValue .Text {width: 700px;}
#munka_jell5 .Field2_area_Vizszint .Text, 
#munka_jell5 .Field2_area_VizszintValue .Text {width: 700px;}
#felettes_komp .Field2_area_Vizszint .Text, 
#felettes_komp .Field2_area_VizszintValue .Text {width: 700px;}
#mh_stressz .Field2_area_Vizszint .Text, 
#mh_stressz .Field2_area_VizszintValue .Text {width: 700px;}
#mh_allitasok .Field2_area_Vizszint .Text, 
#mh_allitasok .Field2_area_VizszintValue .Text {width: 720px;}
#mh_allitasok2 .Field2_area_Vizszint .Text, 
#mh_allitasok2 .Field2_area_VizszintValue .Text {width: 700px;}
#osszegzes .Field2_area_Vizszint .Text, 
#osszegzes .Field2_area_VizszintValue .Text {width: 700px;}

#szemelyes_adatok .Text {border-bottom: 1px solid black;}

#hivatali_helyzet .VizszintLabel, #sut_a_nap .VizszintLabel {
    font-weight:bold;
    color:green;
}

/*
.NavHtmlFormContent .Field2_area_Vizszint input {padding:0;}*/
.Field2 {border: 0; padding: 0px 0px 0px 0px;}

.NavHtmlFormContent .ListEditorialPortlet .hr {width: 0px;}

.NavHtmlFormContent .HtmlFormTable {width:1000px; border:3px solid; border-color: #c5c5c5; padding:3px; margin: 10px;	}

.NavHtmlFormContent .ContentViewPortlet {margin:0;}
.NavHtmlFormContent .FoCim {font-size:15px; font-weight: bold;}

#htmlform {width:830px; border:1px solid black;}
.NavHtmlFormContent .HtmlForm {width:1000px; border:1px solid black; margin:15px;}
.NavHtmlFormContent .Field2_area {background-color:white; border:1px solid black;}
.NavHtmlFormContent .CsoportCim { font-size:13px; font-weight: bold; padding: 10px 0px 0px 15px;}
.NavHtmlFormContent .SubLabelField {background-color:green;}
.NavHtmlFormContent .LabelField {background-color:#e1e1e1;}

.NavHtmlFormContent .Field2_area_Vizszint .Text, 
.NavHtmlFormContent .Field2_area_VizszintValue .Text, 
.NavHtmlFormContent .Field2_area .Text {/*width:580px;*/ margin: 0; padding:10px 0px 5px 15px;}

.NavHtmlFormContent .Field2_area_Vizszint .Text, 
.NavHtmlFormContent .Field2_area_VizszintValue .Text,
/*.NavHtmlFormContent .Field2_area .Text,*/
.NavHtmlFormContent .Field2,
.NavHtmlFormContent .Field2_area .Field2{background-color:#efefef; }
.NavHtmlFormContent .Field2, 
.NavHtmlFormContent .Field2_area{ margin: 0; padding:3;}
.NavHtmlFormContent .FieldforTextInput input{width:250px; position:relative;left:25px; top:0px;border:1px solid black;}
.NavHtmlFormContent .FieldforTextInput input.SmallTextBox { width:50px; }
.NavHtmlFormContent .FieldforTextInput textarea {
    width:510px; 
    height:100px;
    position:relative;
    left:25px; 
    top:0px;
    border:1px solid black;
}


.NavHtmlFormContent .LabelBoldKep {display:block; height:20px; color:red;  color:#8f2140; background:transparent url(../images/nyilak.PNG) no-repeat right 2px; margin: 0px 0px 10px 0px; padding-right:990px;}
.NavHtmlFormContent .CsoportCimRightAlign {padding-right:700px; font-size: 13px;}
.NavHtmlFormContent .SzovegJobbra {padding-left:640px; font-size: 13px; font-weight:bold;}
.NavHtmlFormContent .VizszintFelirat {text-align:center;}

.NavHtmlFormContent {border: 0;}
.NavHtmlFormContent .Field2 {padding-left: 20px;}

.ContentViewPortlet .HtmlFormDiv .HtmlForm .Text, 
.ContentViewPortlet .HtmlFormDiv .HtmlForm .VizszintLabel {
    padding: 5px 10px 5px 20px; 
    background-color:#e1e1e1;
}

.ContentViewPortlet .HtmlFormDiv .HtmlForm .Field {width: 900px; padding-left: 20px;}
.NavHtmlFormContent .Field2_area .Text {background-color:#efefef; }
.NavHtmlFormContent .FieldforTextInput {background-color:#efefef; padding-left: 25px;}
.NavHtmlFormContent .TextforTextInput {padding-left: 20px;}
.NavHtmlFormContent .TextforTextInput, .Kerdes { background-color:#e1e1e1;}
.NavHtmlFormContent .Kerdes {display: block; padding: 5px 120px 5px 20px; height: 20px;}
.NavHtmlFormContent .HtmlFormDiv .Title, .NavHtmlFormContent .HtmlFormDiv .MainTitle {font-size: 16px; text-align: center; padding-top: 40px; padding-bottom: 20px;}
.NavHtmlFormContent .FoCim, .NavHtmlFormContent .Cim02 {border: 0; /*background-color:#f9e5cd;*/ padding: 3px 20px 3px 20px; display: block; width: 1000px;}
.NavHtmlFormContent .HtmlForm .Field {background-color:#efefef;}
.NavHtmlFormContent .Alairas {display: block; padding: 25px 120px 15px 120px; height: 20px; font-size: 13px;}
.NavHtmlFormContent .HtmlFormDiv .MainTitle {padding-bottom: 0px; color: #043d5e;}

.NavHtmlFormContent td.TextforTextInput, .NavHtmlFormContent td.Text {
    width:33%;
}
.Label { /*height:10px;*/ background-color: #ccc; font-weight:bold;  padding:10px 0px 10px 10px;}/**/
.LabelLine {display:block; height:10px; background-color: #ccc;}

#successmessage {
    display:none;
    margin:20px 0;
}
